RubyGems Navigation menu

fluent-plugin-ping_port 0.0.2

health check with port plugin for fluentd.

Versions:

  1. 0.0.2 - June 18, 2015 (7 KB)
  2. 0.0.1 - May 29, 2015 (7 KB)

Development Dependencies (7):

  • bundler ~> 1.7.2
  • fluentd ~> 0.10.53
  • pry ~> 0.10.1
  • rake ~> 10.3.2
  • rubocop ~> 0.24.1
  • rubygems-tasks ~> 0.2
  • yard ~> 0.8
  • Owners:

    Authors:

    • Hiroshi Toyama

    SHA 256 checksum:

    2eac80e3af94cf19f2852f1d18f4caa8b02ec0b49e68ef02fedb7b28bbddbb06

    Total downloads 3,142

    For this version 1,987

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: